<?php
    //header("Access-Control-Allow-Origin: *");
    
    //require_once '/home/iitech/progiciel.geststudent.net/uuid/vendor/autoload.php';
    
    //use Ramsey\Uuid\Uuid;
    
    include_once('PayementLibrary/getaccesstoken.php');
    
    include_once('PayementLibrary/requestepayement.php');
    
    $amount = 10;
    
    $currency = 'XOF';
    
    $externalId = time();
    
    $partyId = '22953090024';
    
    $accesstoken = access_token();
    
    //$uuid = Uuid::uuid4();
    
    $uuid = 'd50e6bf0-a727-4c74-90d8-4727af504349';
    
    $response = callRequestpayment($amount, $currency, $externalId, $partyId, $accesstoken, $uuid);
    
    print_r($response);
    
?>